@echo off

if not exist bin\server.exe goto :error

setlocal

choice /m "Do you agree to the terms of the attached EULA (eula.pdf)?"

if errorlevel 2 goto :end

set BL_SETTINGS_SERVER=%CD%/server.ini
set BL_SETTINGS_CONSOLE=%CD%/console.ini

start bin\server.exe

timeout /t 2 > NUL

start /MAX bin\console.exe

goto :end

:error

echo Error: You must unzip the archive, open the "mini" folder and run launch.

pause

:end